# Fle3 vocabulary file, generated by TranslationLint
# $Id: vocabulary_no.py,v 1.1 2003/04/08 08:24:17 berlingo Exp $
#
# Copyright 2001, 2002 by Fle3 Team and contributors
#
# This file is part of Fle3.
#
# Fle3 is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# Fle3 is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Fle3; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

"""Contains the norwegian translations for all Fle3 printable strings."""

# How to do a new translation:
#
# 1. Copy this file into a new file, appending the language code after it, so
# you get something like "vocabulary_es.py" for Spanish and so on.
#
# 2. Edit the new file, translating the second portion of each line. The
# first portion is the keyword, which you shouldn't touch. The second is the
# translation that should be translated to the target language. The third
# is the supplementary instruction, that should help you do the translations.
#
# 3. Please note that the file is in Python code and needs to follow certain
# syntax rules:
#  - Strings can either be quoted by singles quotes (') or double quotes (").
#    If you need to use either of these quotation marks in your translation,
#    make sure that you use the other quotation mark to surround the string.
#    If you need to use both quotation marks in the same translation string,
#    you can surround the string with triple quotes (''' or """), which
#    allows you to use either of the quotation marks inside the string.
#  - Line breaks are not allowed inside strings, so make sure you don't
#    use an editor that wraps lines. You can have line breaks between
#    strings, though.
#
# 4. If you need to use special characters (outside of the 127 character
# ASCII range), you have several choices:
#
# A. Write in your native encoding (whatever suits you best). This requires
#    that you change the "charset_encoding" keyword in the "common" module to
#    the encoding type you will use. This document is written in iso8859-1,
#    although as english does not contain special characters, it could be
#    in utf-8 as well without any differences.
#    Most European languages are easiest to write in iso8859-1.
#
# B. Write in utf-8 encoded unicode. If your editor can save files in utf-8,
#    use that feature. If not, you can add the special characters manually
#    with the \x escape sequences. Make sure you remove the keyword
#    "charset_encoding" from the "common" module, or change its value to
#    "utf-8" so that the strings are interpreted correctly.
#    'key', ('\xe3\x82\xaa','This is the katakana letter O,encoded in utf-8.'),
#
# C. Write in unicode. Each unicode string starts with u followed by the
#    quotes. Each unicode character starts with \u followed by the code in
#    hexadecimal notation. The value of the "charset_encoding" keyword
#    is irrelevant if you use unicode all the way.
#    'key', (u'\u30aa','This is the katakana letter O, encoded in unicode.'),
#
# 5. Check your translation. If you have Python installed and you've
#    downloaded Fle3 sources, you can execute "python TranslationLint.py"
#    which will check through all the translation files and will produce
#    an error if there is a syntax error.
#    If you have installed Fle3, you can test the translation yourself
#    by going to Zope Management and selecting the Tools tab in your FLE
#    instance, and clicking on "reload_translations". After this you
#    should be able to select your translation from user preferences
#    and see the translated strings.
#

common = {'language_name':
 ('Norwegian(Bokml)', 'Name of this language'),
 'charset_encoding':
 ('iso8859-1',
  'Encoding used in this translation (if missing, utf-8 is assumed'),
 'WebTop':
 ('WebTop', 'Main tab for webtop'),
 'Knowledge_Building':
 ('Kunnskapsbygging', 'Main tab for knowledge building'),
 'Course_Management':
 ('Kurs administrering', 'Main tab for course management'),
 'User_Management':
 ('Bruker Administrering', 'Main tab for user management'),
 'Jamming':
 ('Jamming', 'Main tab for jamming'),
 'Type_Management':
 ('Kunnskaps Typer redigering', 'Heading'),
 'cancel':
 ('Avbryt', 'Button label'),
 'submit':
 ('Registrer', 'Button label'),
 'remove':
 ('Fjern', 'Button label'),
 'next':
 ('Neste ->', 'Label for button'),
 'previous':
 ('<- Forrige', 'Label for button'),
 'quick_submit':
 ('Hurtig registrering', ''),
 'ok':
 ('Ok', 'Button label'),
 'webtop':
 ('Webtop', ''),
 'description':
 ('Beskrivelse', 'Label'),
 'short_date_format_display':
 ('YYYY-MM-DD', 'String displayed as clue when entering a date'),
 'short_date_format':
 ('%Y-%m-%d', 'Format string for short dates'),
 'timestamp_format':
 ('%H:%M %Y-%m-%d', 'Format string for long timestamps'),
 'invite':
 ('Inviter', ''),
 'add':
 ('Legg til', ''),
 'today':
 ('I dag', ''),
 'groupfolder':
 ('Kursfolder', 'Heading'),
 'yesterday':
 ('I gr', ''),
 'dtml_reloaded':
 ('DTML reloaded', 'Title for message dialog'),
 'dtml_files_reloaded':
 ('DTML files reloaded for this object', 'Message dialog text'),
 'dtmls_reloaded':
 ('DTMLs reloaded', 'Title for message dialog'),
 'dtmls_files_reloaded':
 ('All DTML files reloaded', 'Message dialog text'),
 'css_reloaded':
 ('Style sheets reloaded', 'Title for message dialog'),
 'css_files_reloaded':
 ('Style sheet files reloaded for this object', 'Message text'),
 'error':
 ('Error', ''),
 'warning':
 ('Warning', ''),
 'invalid_url':
 ('Ugyldig url', 'Message title'),
 'give_valid_url':
 ('Vennligst skriv inn en gyldig URL', 'Message text'),
 'invalid_name':
 ('Ugyldig navn', 'Message title'),
 'give_valid_name':
 ('Vennligst skriv inn et gyldig navn', 'Message text'),
 'name_taken':
 ('Et annet element har dette navnet "%s". Vennligst velg et annet navn.',
  'Message text, name inserted inside'),
 'edit':
 ('Editer', 'Button label'),
 'you_are_in':
 ('Du er i:',
  'Heading, without trailing colon - keep in translation if needed'),
 'required_field_missing':
 ('Du har ikke fylt inn alle felt.', 'Erro message text'),
 'confirmation':
 ('Bekreftelse', 'Title for confirmation dialogs'),
 'invalid_input':
 ('Ugyldig inputt', 'Message title'),
 'invalid_fields':
 ('De fllgende felt har uguldig innputt',
  'Message text followed by a list of field names'),
 'select_item_first_common':
 ('Velg noen element frst', 'Message text'),
 'link_to_webtop':
 ('Lag lenke p WebTop', 'Link'),
 'proxy_to_webtop':
 ('Legg kursfolder til WebTop', 'Link'),
 'export':
 ('Eksporter', 'Button label'),
 'import':
 ('Import', 'Button label'),
 'importing':
 ('Importing', 'Heading start'),
 'megabyte':
 ('MB', 'Abbreviation for megabyte'),
 'kilobyte':
 ('KB', 'Abbreviation for kilobyte'),
 'logout':
 ('Logout', 'Link for logging out, also heading in logout dialogs'),
 'logout_pre':
 ("For  logge ut, enten avslutt din nettleset eller press logout knappen under. Nr du blir spurt om et username og passord, press cancel. This will clear your login information from your browser's cache",
  'Instructions on logging out'),
 'logout_post':
 ('You have been logged out.', 'Logout notification'),
 'login':
 ('Login', 'Link to log in')}

kb = {'course_info':
 ('Kurs opplysninsger', 'Label for link to course details'),
 'create_context':
 ('Lag ny kurskontekst', 'Link to create new course context'),
 'hide_context':
 ('Skjul kontekst', 'Link to hide a context from view'),
 'show_context':
 ('Vis kontekst', 'Link to show a hidden context'),
 'new_notes':
 ('nye innlegg',
  'Label for showing the number of new notes, eg. "5 new notes"'),
 'notes_total':
 ('innlegg', 'Label for showing the number of notes'),
 'full_description':
 ('full beskrivelse...', ''),
 'course':
 ('kurs', "String 'course' in context display"),
 'context':
 ('kontekst', "String 'context' in context display"),
 'thread':
 ('trd', "String 'thread' in context display"),
 'note':
 ('innlegg', "String 'note' in context display"),
 'start_new_thread':
 ('Start en ny trd', 'Link'),
 'short_description':
 ('Kort beskrivelse', 'Label'),
 'long_description':
 ('Lang beskrivelse', 'Label'),
 'full_description':
 ('Full beskrivelse', 'Label'),
 'select':
 ('##Select',
  'Start of sentence, followed by a drop-down list of available knowledge types'),
 'knowledge_type':
 ('##knowledge type', 'Label'),
 'reply':
 ('Svar', 'Button label'),
 'show_notes':
 ('Vis innlegg', 'Heading start'),
 'show_thread':
 ('som trd', 'heading finish'),
 'show_type':
 ('etter kunnskapstyper', 'heading finish'),
 'show_author':
 ('etter person', 'heading finish'),
 'show_date':
 ('etter dato', 'heading finish'),
 'change_course_to':
 ('Velg et annet kurs',
  'Label, followed by a drop-down list of available courses'),
 'creating_context':
 ('Lager ny kurskontekst i', 'Title, followed by the course name'),
 'editing_context':
 ('Editerer kurskontekst i', 'Title, followed by the course name'),
 'title_of_context':
 ('Tittelen til kurskonteksten', 'Label'),
 'type_set':
 ('Kunnskapstype set', 'Label'),
 'creating_note_in':
 ('Lager nytt notat i', 'Title, followed by course context name'),
 'course_context':
 ('kurs kontekst', 'Label for course context'),
 'you_are_replying_to':
 ('Du svare p', 'Label'),
 'title_of_note':
 ('Tittelen til innlegget', 'Label'),
 'message_body':
 ('Innlegg tekst', 'Label'),
 'current_image':
 ('Nvrende bilde', 'Label'),
 'replace_with':
 ('Bytt ut med', 'Label for image replacement in note edit'),
 'add_image':
 ('Legg til bilde', 'Label'),
 'title_of_image':
 ('Tittel for bilde', 'Label'),
 'add_link':
 ('Legg til (URL)', 'Label'),
 'title_of_link':
 ('Tittel for lenka', 'Label'),
 'preview':
 ('Forhndsvisning', 'Button label'),
 'previewing_note':
 ('Forhndsviser innlegget i',
  'Title/heading, followed by course context name'),
 'publish':
 ('Publiser', 'Button label'),
 'you_didnt_select_type':
 ('Du glemte  velge en kunnskapstype.', 'Title'),
 'go_back':
 ('G tilbake', 'Start of message, rendered into a link'),
 'and_select_type':
 ('og velg en kunnskapstype for innlegget ditt.', 'Rest of message'),
 'inline_notes':
 ('Vis teksten til alle innlegg', 'Link'),
 'outline_notes':
 ('Skjul teksten til alle innlegg', 'Link'),
 'view_info':
 ('se p informasjon', 'Part of location bar'),
 'edit_context':
 ('Editer kurskontekst', 'Link'),
 'to_note':
 ('til innlegg', 'Part of a message'),
 'full_thread_no':
 ('Vis bare start innlegg', 'Link'),
 'full_thread_yes':
 ('Vis hele trden', 'Link'),
 'censor':
 ('Sensurer innlegg', 'Button label for censoring notes'),
 'uncensor':
 ('Usensurer innlegg', 'Button label for uncensoring notes'),
 'censored_msg':
 ('Innlegget er sensurert', 'Message shown when teacher censores a note.'),
 'censor_verify':
 ('Are you sure you want to censor this message? Your name and this date will be stored and displayed along with the censorship notice to everyone viewing this note.',
  'Verification message shown when censoring is attempted'),
 'censored_subject':
 ('Censored', 'Title/subject for censored notes'),
 'censored_body':
 ('This message has been censored by %s at %s.',
  "Body for censored messages. First placeholder is replaced by censorer's name and the second by the date"),
 'notes_from_day':
 ('Innlegg fra', 'Start of heading, followed by a date'),
 'previous':
 ('Forrige', 'Link label'),
 'next':
 ('Neste', 'Link label'),
 'who_has_read':
 ('Hvem har lest dette innlegget ?', 'Link label'),
 'last_read':
 ('Sist gang lest', 'Label'),
 'times_read':
 ('Antall ganger lest', 'Label'),
 'back':
 ('< tilbake', 'Link label'),
 'unread_to_read_msg':
 ('All notes in a thread marked as read.',
  'title and message in a message dialog'),
 'mark_notes_read':
 ('Mark all notes as read', 'text in a button'),
 'creating_groupfolder':
 ('Lager en ny kursfolder i', 'Heading start'),
 'title_groupfolder':
 ('Tittelen til kursfolderen', 'Label'),
 'flea_asks':
 ('Flea asks',
  'Heading displayed in the scaffolding check list. Flea is the name of the FLE-helper.'),
 'change_type':
 ('Change the Knowledge Type?',
  'Question at the end of the scaffolding check list.'),
 'no_change_possible':
 ('This is the only type allowed here.',
  'Text displayed when there is only one possible follow-up type and the type cannot be changed.'),
 'change':
 ('Forandre', 'Button label'),
 'down_to_note':
 ('Down to the note in thread', 'Link label')}

webtop = {'users_courses':
 ('Kurs', "Heading for user's course list"),
 'new_notes':
 ('nye innlegg', 'Label for displaying the number of new notes in a course'),
 'total_notes':
 ('totalt', 'Label for displaying the total number of notes in a course'),
 'add_folder':
 ('Lag ny mappe', ''),
 'add_document':
 ('Legg til dokument', ''),
 'add_link':
 ('Legg til lenke', ''),
 'create_document':
 ('Lag notat', ''),
 'sort':
 ('Sorter', 'Common heading for sort links by_name and by_date'),
 'by_name':
 ('etter navn', 'Link for sorting by name'),
 'by_date':
 ('etter dato', 'Link for sorting by date'),
 'by_size':
 ('etter strrelse', 'Link for sorting by size'),
 'remove':
 ('Fjern', 'Button label'),
 'restore':
 ('Gjenopprett', 'Button label'),
 'rename':
 ('Gi nytt navn', 'Button label'),
 'copy':
 ('Kopier', 'Button label'),
 'cut':
 ('Klipp ut', 'Button label'),
 'paste':
 ('Lim inn', 'Button label'),
 'delete':
 ('Slett', 'Button label'),
 'trash':
 ('Trash', 'Label for trashcan'),
 'adding_folder':
 ('Legger til ei mappe', 'Heading'),
 'title_of_folder':
 ('Tittelen til mappa', 'Label'),
 'viewing_memo':
 ('Ser p notat', 'Title'),
 'adding_memo':
 ('Legger til notat', 'Title'),
 'editing_memo':
 ('Editerer notat', 'Title'),
 'name_of_memo':
 ('Navnet til notatet', 'Label'),
 'content':
 ('Innhold', 'Label'),
 'show_memo_contents':
 ('Vis bare innholdet', 'Link'),
 'adding_link':
 ('Legger til ei lenke', 'Title'),
 'title_of_link':
 ('Tittelen til lenka', 'Label'),
 'url':
 ('URL', ''),
 'document_uploaded':
 ('Dokument lastet opp.', 'Status message'),
 'adding_document':
 ('Legger til dokument', 'Title'),
 'upload_document':
 ('Last opp dokument', 'Label'),
 'title_of_document':
 ('Tittelen til dokumentet', 'Label'),
 'webtop_link_added':
 ('WebTop lenke lagt til', 'Message title'),
 'added_webtop_link':
 ('Ei lenke %s "%s" vart lagt til din Webtop. Click ok for  returnere til den forrige sida.',
  'Message text; "to type" and "name" inserted into placeholders (2)'),
 'proxy_added':
 ('Kurs folder lagt til', 'Message title'),
 'added_proxy':
 ('The course folder of course %s is now visible on your Webtop. Click OK to return to the previous page.',
  'Message text, course name inserted into placeholder'),
 'no_item_selected':
 ('No items selected!', 'Message dialog title'),
 'select_item_first':
 ('Please select at least one item to perform actions other than paste.',
  'Message dialog message'),
 'no_file_supplied':
 ('No file supplied.', 'Message text'),
 'renaming':
 ('Renaming', 'Title'),
 'invalid_names':
 ('The following names are invalid:', 'Message dialog messsage'),
 'same_names':
 ('You gave the same name for several objects.', 'Message dialog message'),
 'names_in_use':
 ('The following names are already in use:', 'Message dialog message'),
 'information':
 ('Opplysninger', 'Link'),
 'preferences':
 ('Preferanser', 'Link'),
 'editing_preferences':
 ('Editerer preferanser', 'Title'),
 'shared':
 ('delt', 'Printed after the name of the group folder')}

usermgmnt = {'user':
 ('bruker', 'part of browser title'),
 'adding_users':
 ('Legger til ny bruker', 'Title'),
 'required_field':
 ('Krevd felt', ''),
 'nickname':
 ('Brukernavn', 'Label'),
 'user_account':
 ('Brukerkonto', 'Label'),
 'Confirm':
 ('Bekreft', ''),
 'you_are_removing':
 ('Du fjerner', ''),
 'invite_user':
 ('Inviter ny', ''),
 'invite_new_users':
 ('Inviter nye brukere', 'Heading for invitation form'),
 'email_addresses':
 ('E-post adresse', ''),
 'separate_with_comma':
 ('( separer med: , )', ''),
 'Invitation_message':
 ('Invitasjons beskjed', ''),
 'Invitation_language':
 ('Invitasjons sprk', ''),
 'Courses_to_invite_to':
 ('Kurs invitert til', ''),
 'Freeze':
 ('Ls fast', ''),
 'Remove':
 ('Fjern', ''),
 'role':
 ('Rolle', 'label'),
 'role_staff':
 ('Lrer', 'Global role stuff'),
 'role_user':
 ('Bruker', 'Global role user'),
 'role_fleadmin':
 ('FLE Admin', 'Global role fleadmin'),
 'invite_again':
 ('Inviter igjen', 'Button label'),
 'warning':
 ('Advarsel', 'Heading'),
 'want_remove_users':
 ('Vil du fjerne de flgende brukerene ?', 'Complete question'),
 'invited_user_manage':
 ('Administrering av inviterte brukere', 'Title'),
 'info_user':
 ('Informasjon om ', 'Title for user info page, prefix before usre name'),
 'edit_user':
 ('Editer bruker', 'Link'),
 'name':
 ('Bruker navn', ''),
 'editing':
 ('Editerer', 'Heading for user edit, inserted before user name'),
 'image_of_user':
 ('Bilde av brukeren', 'Label'),
 'upload_image_of_user':
 ('Last opp et bilde av brukeren', 'Label'),
 'or_link_to_image':
 ('eller skriv inn ei adresse(URL) til bildet',
  'Label, continuing from the upload label'),
 'add_new_user':
 ('Legger til ny bruker', 'Title'),
 'webtop_bg':
 ('WebTop bakgrunnsbilde', 'Label'),
 'upload_webtop_bg':
 ('eller last opp eget bakgrunnsbilde',
  'Label, continuing from the webtop_bg'),
 'show_pending_users':
 ('Vis ikke registrerte', ''),
 'add_user':
 ('Legg til ny', ''),
 'Unfreeze':
 ('Ls opp', ''),
 'Users':
 ('Brukere', ''),
 'gsm':
 ('Mobil', ''),
 'last_name':
 ('Etternavn', ''),
 'first_name':
 ('Fornavn', ''),
 'city':
 ('By', ''),
 'organization':
 ('Organisasjon', ''),
 'professional_interests':
 ('Faglige interesser', ''),
 'email':
 ('E-post', ''),
 'phone':
 ('Telefon', ''),
 'language':
 ('Sprk', ''),
 'url_to_photo':
 ('URL til bildet', ''),
 'country_menu_default':
 ('Velg land', ''),
 'group_menu_default':
 ('Velg gruppe', 'Default value for drop-down menu'),
 'address':
 ('Adresse', ''),
 'address1':
 ('Adress linje 1', ''),
 'address2':
 ('Adress linje 2', ''),
 'personal_interests':
 ('Personlige interesser', ''),
 'quote':
 ('Sitat', ''),
 'homepage':
 ('Hjemmeside', ''),
 'upload':
 ('Last opp', ''),
 'group':
 ('Gruppe', ''),
 'password':
 ('Passord', ''),
 'background':
 ('Bakgrunn', ''),
 'country':
 ('Land', ''),
 'reserved_nickname':
 ('Beklager. Brukernavnet er allerede i bruk.', 'Message'),
 'password_mismatch':
 ('Passordene passer ikke sammen.', 'Message'),
 'could_not_send_invitation':
 ('Kunne ikke sende invitasjon. Vennligst sjekk at ditt MailHost object er konfigurert riktig.',
  'Error message'),
 'invitations_sent':
 ('Invitasjon sendt', 'Message title'),
 'invitations_sent_to':
 ('Invitasjon sendt til %s. ',
  'Message, email list is inserted into the placeholder.'),
 'users_removed':
 ('Brukere fjernet', 'Message title'),
 'removed_users':
 ('Bruker fjernet: %s', 'Message, list inserted inside'),
 'not_removed_users':
 ('Ute av stand til  fjerne dissse brukerne: %s',
  'Message, list inserted inside'),
 're_invitations_sent':
 ('Invitasjon sendt om igjen', 'Message title'),
 're_invitations_sent_to':
 ('Invitasjon sendt om igjen til %s brukere. ',
  'Message, email count is inserted into the placeholder.'),
 'pending_users_removed':
 ('Pventende brukere fjernet', 'Message title'),
 'pending_removed_users':
 ('Pventende brukere fjernet: %s', 'Message, list inserted inside'),
 'pending_not_removed_users':
 ('Ute av stand til  fjerne disse pventende brukerne: %s',
  'Message, list inserted inside'),
 'invitation_subject':
 ('Invitasjon to FLE', 'Subject for invitation messages'),
 'invitation_header':
 ('Invitasjon', 'Header for invitation messages'),
 'invitation_footer':
 ('Vennligst besk: ',
  'Footer for invitation messages; followed by the URL'),
 'welcome_message':
 ('Velkommen til FLE. Vennligst fyll inn dine personlige opplysninger under.',
  'Welcome message used in invitation registration form'),
 'uname':
 ('Brukernavn', 'Label used in invitation registration form'),
 'registration_failed':
 ('Registrering misslykket', "Title used when invited user can't register."),
 'invitation_key_used':
 ('Denne invitasjons URL er allerede blitt brukt eller er ikke gyldig lenger. Hvis du ikke har registreret deg enda, ta kontakt med lreren din.',
  'Message telling that the registration url has been used.'),
 'authorization_failed':
 ('Autentiseringsnkkler er ugyldige',
  "Message telling that the authentication key isn't valid."),
 'after_submit_give_name_and_passwd':
 ('Etter klikket "Submit" skriv inn ditt bruker navn og passord.', 'Message'),
 'frozen':
 ('##Frozen', 'User status code'),
 'no_email':
 ('Ingen e-post adresse', 'Message title'),
 'no_email_explanation':
 ('Du kan ikke sende e-post fordi du har ikke satt opp en e-post adresse.',
  'Message text'),
 'passwd_changed':
 ('##Password changed', 'Message title'),
 'passwd_changed_explanation':
 ('##You changed your password: Your browser will ask for a username and password.',
  'Message text')}

coursemgmnt = {'course':
 ('kurs', 'part of browser title'),
 'courses':
 ('Kurs', 'Title'),
 'add_course':
 ('Lag nytt kurs', 'Link'),
 'edit_course':
 ('Editer kurs', 'Button label'),
 'edit_participants':
 ('Editer brukere', 'Button label'),
 'creating_course':
 ('Lager et nytt kurs', 'Title'),
 'editing_course':
 ('Editerer kurs', 'Title'),
 'course_name':
 ('Kurs navn', 'Label'),
 'organization':
 ('Organisasjon', 'Label'),
 'methods':
 ('Metoder', 'Label'),
 'starting_date':
 ('Start dato', 'Label'),
 'ending_date':
 ('Slutt dato', 'Label'),
 'create_groupfolder':
 ('Lag gruppe mappe', 'Link'),
 'adding_users_to_course':
 ('Legger til ny bruker til kurs',
  'Title, name of course is displayed after this'),
 'if_participants_not_users':
 ('Hvis ikke kurs deltakerene allerede er Fle3 brukere', 'Message'),
 'new_participants_to_system':
 ('nye deltakere til Fle3 systemet', 'Part of a phrase'),
 'by_email':
 ('via e-post', 'Part of a phrase'),
 'manually':
 ('manuelt', 'Part of a phrase'),
 'fle_users':
 ('FLE3 brukere', 'Heading'),
 'down':
 ('Ned', 'Button label'),
 'up':
 ('Opp', 'Button label'),
 'teachers':
 ('Lrere', 'Heading'),
 'tutors':
 ('Veiledere', 'Heading'),
 'students':
 ('Studenter', 'Heading'),
 'add_button':
 ('Legg til ->', 'Button label'),
 'remove_button':
 ('<- Fjern', 'Button label'),
 'no_course_selected':
 ('Ingen kurs valgt!', 'Message dialog title'),
 'select_course_first':
 ('Vennligst velg et kurs fra kurslisten.', 'Message dialog message'),
 'set_published':
 ('Kunnskapstype type sett publisert', 'Message dialog title/text'),
 'users_updated':
 ('Brukere oppdatert', 'Message dialog title/message'),
 'select_some_users':
 ('Vennligst velg noen brukere', 'Message dialog title/message'),
 'edit_course_info':
 ('Editer kurs opplysninger', 'Link'),
 'edit_course_participants':
 ('Editer kurs deltakere', 'Link'),
 'date':
 ('Dato', 'Label, followed by the starting and ending date of the course.'),
 'course_participants':
 ('Kurs deltakere', 'Label'),
 'type_sets':
 ('Kunnskapstype sett', 'Label, plural'),
 'delete':
 ('Slett', 'Button label'),
 'new_typeset':
 ('Legg til nytt kunnskapstype sett', 'Link'),
 'tt_yellow':
 ('Gul', 'Knowledge type colour name'),
 'tt_yellowlt':
 ('Lys gul', 'Knowledge type colour name'),
 'tt_orange':
 ('Oransje', 'Knowledge type colour name'),
 'tt_orangelt':
 ('Lys oransje', 'Knowledge type colour name'),
 'tt_red':
 ('Rd', 'Knowledge type colour name'),
 'tt_pink':
 ('Rosa', 'Knowledge type colour name'),
 'tt_purple':
 ('Lilla', 'Knowledge type colour name'),
 'tt_blue':
 ('Bl', 'Knowledge type colour name'),
 'tt_bluelt':
 ('Lys bl', 'Knowledge type colour name'),
 'tt_aqua':
 ('Aqua', 'Knowledge type colour name'),
 'tt_green':
 ('Grnn', 'Knowledge type colour name'),
 'tt_greenlt':
 ('Lys grnn', 'Knowledge type colour name'),
 'tt_gray':
 ('Gr', 'Knowledge type colour name'),
 'tt_white':
 ('Hvit', 'Knowledge type colour name'),
 'edit_typeset':
 ('Editer kunnskapstype sett ', 'Heading'),
 'create_typeset':
 ('Lager nytt kunnskapstype sett', 'Heading'),
 'form':
 ('Form', 'Start of heading'),
 'name':
 ('Tittel', 'Start of label'),
 'of_typeset':
 ('til kunnskapstype settet', 'Ending of label'),
 'abbreviations_and_icons':
 ('forkortelser og ikoner', 'Ending for heading'),
 'type':
 ('Kunnskapstype', 'Label'),
 'types':
 ('Kunnskapstype typer', 'Title'),
 'abbreviation':
 ('Forkortelse', 'Label'),
 'color':
 ('Farge', 'Label'),
 'icon':
 ('Ikon', 'Label'),
 'starting_phrase':
 ('Start frase', 'Label'),
 'checklist':
 ('Sjekk liste', 'Label'),
 'no_types_entered':
 ('Du har ikke lagt inn noen kunnskapstype. Et sett m inkludere minst en type.',
  'Error message for when a new set is created with no types'),
 'restrictions_of_use':
 ('Bruks restriksjoner', 'Heading sentence.'),
 'that_can_start_thread':
 ('som kan starte en diskusjon', 'End of label'),
 'viewing_type':
 ('ser p kunnskapstype sett', 'Part of location bar'),
 'new_typeset_from':
 ('Dupliser og editer kunnskapstypeset',
  'Link, followed by knowledge type set name'),
 'unfinished':
 ('Uferdig', 'Label'),
 'manage_types':
 ('Administrer kunnskapstyper', 'Link'),
 'finalize_typeset':
 ('Forandre status til ferdig', 'Button label'),
 'are_you_sure':
 ('Er du sikker p at du vil slette flgende kurs:',
  'Message dialog message'),
 'are_you_sure_ctx':
 ('Er du sikker p at du vil slette denne kurskonteksten ?',
  'Message dialog message'),
 'are_you_sure_tts':
 ('Er du sikker p at du vil slette flgende kunnskapstype sett ?',
  'Message dialog message'),
 'typeset_importing':
 ('Vennligst velg den kommprimerte (zip) eksport filen som inneholder kunnskapstypesettet du vil importere.',
  'Instructions for typeset importing'),
 'typesets_imported':
 ('Nytt kunnskapstypesett er blitt importert', 'Message'),
 'import_typeset':
 ('Importer kunnskapstypesett', 'link'),
 'course_importing':
 ('Vennligst velg den kommprimerte (zip) eksport filen som inneholder kurset du vil importere.',
  'Instructions for course importing'),
 'courses_imported':
 ('Nytt kurs er importert.', 'Message'),
 'import_course':
 ('Importer kurs', 'link')}

jam = {'add_new_jam_session':
 ('Start ny jam session', 'link'),
 'jam_sessions':
 ('Jam sesjoner:', 'a list of jam session will listed after/under this label'),
 'jam_session':
 ('jam sesjon', ''),
 'annotations':
 ('annoteringer', ''),
 'continue_with_version':
 ('Fortsett med din versjon', 'button label'),
 'artefact':
 ('artefakt', ''),
 'viewing_annotations':
 ('ser p annoteringer', ''),
 'Annotations':
 ('Annoteringer:', 'Label, followed by a list of annotations under it'),
 'add_annotation':
 ('Legg til annotering', 'link'),
 'adding_new_jam_session':
 ('Legger til ny jam session', ''),
 'title_of_jam_session':
 ('Tittelen til jam sesjonen', 'label'),
 'type_of_jam_session':
 ('Typen til jam sesjonen', 'label'),
 'mutate_on_previous':
 ('Muter forrige', 'type of jam session'),
 'explore_possibilities':
 ('Utforsk muligheter', 'type of jam session'),
 'diverge_and_converge':
 ('Diverge & Converge', 'type of jam session'),
 'description_of_jam_session':
 ('Beskrivelse av jam sesjonen', 'label'),
 'upload_the_starting_artefact':
 ('Last opp et artefact som starter denne jam sesjonen', 'label'),
 'name_of_the_starting_artefact':
 ('Navnet til start artefaktet', 'label'),
 'annotation_of_the_starting_artefact':
 ('Annotering for start artefaktet', 'label'),
 'adding_new_artefact':
 ('Legger til nytt artefakt', ''),
 'name_of_the_artefact':
 ('Navnet til artefaktet', 'label'),
 'upload_file':
 ('Last opp fil', 'label'),
 'you_adding_annotation':
 ('Du legger til en annotering til artefaktet',
  'message in adding annotations form'),
 'adding_annotation':
 ('Legger annotering til', ''),
 'to_jam_session':
 ('til jam sesjon', 'Part of a message'),
 'to_jam_artefact':
 ('til jam artefakt', 'Part of a message'),
 'unread_artefacts':
 ('nye artefact', 'There is a number before this message'),
 'total_artefacts':
 ('totalt antall artefakt', 'There is a number before this message'),
 'are_you_sure_jam_sessions':
 ('Er du sikker p at du vil slette de flgende jam-sesjonene ?',
  'Message dialog message'),
 'censor_artefact':
 ('Sensurer artefakt', 'Button label for censoring jam artefact'),
 'uncensor_artefact':
 ('Opphev sensurering av artefakt',
  'Button label for uncensoring jam artefact'),
 'censor_annotation':
 ('Sensurer valgte annoteringer',
  'Button label for censoring jam annotations'),
 'uncensor_annotation':
 ('Opphev sensurering av valgte annotering',
  'Button label for uncensoring jam annotations'),
 'censored_name':
 ('Sensurerte', 'Title/name for censored jam artefact'),
 'censored_message':
 ('Dette artefaktet er blitt sensurert av %s , %s.',
  "First placeholder is replaced by censorer's name and the second by the date"),
 'censored_msg':
 ('Artefakt er sensurert', 'Message shown when teacher censores an artefact.'),
 'censored_annotation_msg':
 ('Annotering er sensurert',
  'Message shown when teacher censores an annotation.'),
 'censor_verify':
 ('Er du sikker p at du vil sensurere dette artefaktet ? Ditt navn og denne datoen vill bli lagret og vist sammen med den sensurerte meldingen til alle som vil se dette artefaktet.',
  'Verification message shown when censoring is attempted'),
 'censor_annotations_verify':
 ('Er du sikker p at du vil sensurere annoteringen du har valgt ? Ditt navn og denne datoen vill bli lagret og vist sammen med den sensurerte meldingen til alle som vil se denne annoteringen.',
  'Verification message shown when censoring is attempted'),
 'censored_annotation_body':
 ('Denne annoteringen er sensurert av %s, %s.',
  "Body for censored annotation. First placeholder is replaced by censorer's name and the second by the date")}

vocabulary={
        'common': common,
        'kb': kb,
        'webtop': webtop,
        'usermgmnt': usermgmnt,
        'coursemgmnt': coursemgmnt,
        'jam': jam,
}

#EOF

